[<text>
<title>usda estimates australia wheat crop</title>
<dateline>    washington, april 9 - </dateline>the u.s. agriculture department
forecast australia's 1986/87 wheat crop at 16.70 mln tonnes, vs
17.30 mln tonnes last month. it estimated 1985/86 output at
16.13 mln tonnes, vs 16.13 mln last month.
    australian wheat exports in 1986/87 are forecast at 14.50
mln tonnes, vs 14.50 mln tonnes last month, while exports in
1985/86 are estimated at 15.96 mln tonnes, vs 15.96 mln last
month.
 reuter
</text>]